How to install libvisp-me-dev on Debian 9 (Stretch)